Subject: Re: [PWE3] Re: draft-ietf-pwe3-sonet-00

From: Mudhafar Hassan-Ali <[email-masked]>
Date: Wed, 28 Aug 2002 07:58:59 -0700

Sasha,

Jitter and wander are cumulative in nature, this is especially true in the
packet network. For this reason, every time an LSP goes through an island,
it adds (in a simple sense) more jitter/wander.

Mudhafar

Sasha Vainshtein wrote:

> Maarten and all,
> I am not sure that the "multiple MPLS islands" scenario
> you have described is relevant for the verification
> of the SONET service emulation. The resulting jitter and wander
> (or any other properties of the end-to-end service) would
> depend on the behavior of the "native signal" islands as much
> as on the emulated service properties. E.g. if
> one of your native SONET/SDH islands introduces errors,
> the end-to-end service would experience errors, too. The same
> goes for jitter and wander (or so I think).
> So, what exactly do we gain from such a verification that
> cannot be gained from the "single island" scenario?
>
> With best regards,
>                                    Sasha Vainshtein
> email:     [email-masked] <mailto:[email-masked]>
> tel:       +972-3-7659993 (office)
>            +972-8-9254948 (res.)
>            +972-58-674833 (cell.)
>
>
> > -----Original Message-----
> > From: Maarten Vissers [mailto:[email-masked]]
> > Sent: Wednesday, August 28, 2002 9:10 AM
> > To: Mudhafar Hassan-Ali
> > Cc: Andrew G. Malis; [email-masked]
> > Subject: Re: [PWE3] Re: draft-ietf-pwe3-sonet-00
> >
> >
> > Andy,
> >
> > When you transmit a CBR signal X over a network Y then jitter/wander
> > requirements are normally verified against a reference
> > configuration that
> > consists of multiple islands of Y interconnected via signal's
> > X native physical
> > layer.
> >
> > In the case of STS/VT/VC-n over MPLS this would imply that
> > you need to verify
> > the case in which the STS/VT/VC-n signal is passed through N
> > MPLS networks which
> > are interconnected via STM-N interfaces. If you meet the
> > network jitter and
> > wander requirements at the end of this chain, then it is
> > possible to deploy the
> > STS/VT/VC-n over MPLS mapping without problems in the network.
> >
> > How many MPLS islands did you include in your verifications?
> >
> > Regards,
> >
> > Maarten
> >
> > Mudhafar Hassan-Ali wrote:
> > >
> > > Andy,
> > >
> > > 1. I checked them, they don't seem to refer to that.
> > > 2. How many switches/routers were there in the path that
> > gave 15 msec? I agree
> > > with you there are a lot of work done in the literature in
> > relation to
> > > synchronization over packet networks. But what is different
> > here is to maintain
> > > the tight synchronization of stratum 3 or better.
> > >
> > > Regards,
> > > Mudhafar
> > >
> > > "Andrew G. Malis" wrote:
> > >
> > > > Mudhafar,
> > > >
> > > > 1. See if draft-pate-pwe3-sonet-vt-00.txt meets your
> > needs, and if not
> > > > you're certainly welcome to propose new text to either or
> > both drafts.
> > > >
> > > > 2. The SONET draft is aimed at STS-1 and above and mainly
> > for when a common
> > > > timing reference is available at both ends of the
> > circuit.  Sections 3 and
> > > > 6 in the draft address the synchronization and jitter
> > issues in the
> > > > fidelity of the emulated service.  In our own
> > implementation, we've found
> > > > so far in practice that a 15 ms receiver buffer is
> > sufficient to provide an
> > > > excellent quality service when used in conjunction with
> > an appropriately
> > > > traffic engineered path through the network.  For
> > lower-rate services,
> > > > there have been any number of papers on how well AAL1 can
> > carry DS1 and DS3
> > > > services that may be instructive and generalizable for
> > other PSNs besides
> > > > ATM.  You might want to do an IEEE Network or IEEE
> > Proceedings literature
> > > > search.
> > > >
> > > > Cheers,
> > > > Andy
> > > >
> > > > ------
> > > >
> > > > At 8/26/2002 01:37 PM -0700, Mudhafar Hassan-Ali wrote:
> > > >
> > > > >Andy,
> > > > >
> > > > >In reference to draft-ietf-pwe3-sonet-00 (July 2002), I have the
> > > > >following comments:
> > > > >
> > > > >1. It seems a need to include virtual concatenations in
> > addition to the
> > > > >contiguous concatenations in SONET/SDH.
> > > > >2. Has any one done simulation or mathematical modeling
> > for the time
> > > > >synchronization issues when STS/VT/DS1/DS3 are carried
> > over packet?
> > > > >
> > > > >Mudhafar
> > >
> > > _______________________________________________
> > > pwe3 mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/pwe3
> >

--------------77A7FE93D5C645E19516C2FF--